import React from 'react';
export default function VoiceChatFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M250-530h40v-60h-40zm100 80h40v-220h-40zm110 80h40v-380h-40zm110-80h40v-220h-40zm100-80h40v-60h-40zM80-80v-800h800v640H240z" })));
}
